/* ===================================================================
 * ColorLabs CSS Framework
 * 
 * Version: 2.0
 * Last Update: 8 February 2012
 * ================================================================ */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

.lt-ie9 img {
  width: auto;
}

#map_canvas img {
  max-width: none;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

.container {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}

.row {
  width: 100%;
  min-width: 0;
  margin: 0 auto;
  position: relative;
  max-width: 978px;
  *zoom: 1;
}
.row:before, .row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}

.column {
  float: left;
  margin-left: 3.09091%;
}

.column:first-child {
  margin-left: 0;
}

.col1 {
  width: 5.5%;
}

.col2 {
  width: 14.09091%;
}

.col3 {
  width: 22.68182%;
}

.col4 {
  width: 31.27273%;
}

.col5 {
  width: 39.86364%;
}

.col6 {
  width: 48.45455%;
}

.col7 {
  width: 57.04545%;
}

.col8 {
  width: 65.63636%;
}

.col9 {
  width: 74.22727%;
}

.col10 {
  width: 82.81818%;
}

.col11 {
  width: 91.40909%;
}

.col12 {
  width: 100%;
}

.column.alpha {
  clear: left;
  margin-left: 0;
}

p {
  margin: 0 0 10px;
}

small {
  font-size: 85%;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

cite {
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1,
h2,
h3 {
  line-height: 40px;
}

h1 {
  font-size: 38.5px;
}

h2 {
  font-size: 31.5px;
}

h3 {
  font-size: 24.5px;
}

h4 {
  font-size: 17.5px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 11.9px;
}

ul, ol {
  padding: 0;
  margin: 0 0 10px 25px;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

li {
  line-height: 20px;
}

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}
ul.inline > li,
ol.inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

dl {
  margin-bottom: 20px;
}

dt,
dd {
  line-height: 20px;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 10px;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid white;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #999999;
}

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 20px;
  border-left: 5px solid #eeeeee;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
}
blockquote small {
  display: block;
  line-height: 20px;
  color: #999999;
}
blockquote small:before {
  content: '\2014 \00A0';
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}

address {
  display: block;
  margin-bottom: 20px;
  line-height: 20px;
}

code,
pre {
  padding: 0 3px 2px;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  font-size: 12px;
  color: #333333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

code {
  padding: 2px 4px;
  color: #d14;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  white-space: nowrap;
}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
pre code {
  padding: 0;
  color: inherit;
  white-space: pre;
  white-space: pre-wrap;
  background-color: transparent;
  border: 0;
}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

table {
  width: 100%;
  margin-bottom: 20px;
}
table th,
table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 2px solid #dddddd;
}

table {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
}
table th,
table td {
  border-left: 1px solid #dddddd;
}
table thead:first-child tr:first-child th,
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
  border-top: 0;
}
table thead:first-child tr:first-child > th:first-child,
table tbody:first-child tr:first-child > td:first-child {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
table thead:first-child tr:first-child > th:last-child,
table tbody:first-child tr:first-child > td:last-child {
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
table thead:last-child tr:last-child > th:first-child,
table tbody:last-child tr:last-child > td:first-child,
table tfoot:last-child tr:last-child > td:first-child {
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
table thead:last-child tr:last-child > th:last-child,
table tbody:last-child tr:last-child > td:last-child,
table tfoot:last-child tr:last-child > td:last-child {
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
table tfoot + tbody:last-child tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}
table tfoot + tbody:last-child tr:last-child td:last-child {
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

table tbody tr:hover td,
table tbody tr:hover th {
  background-color: whitesmoke;
}

table td[class*="span"],
table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}

form {
  margin: 0 0 20px;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
legend small {
  font-size: 15px;
  color: #999999;
}

label,
input,
button,
select,
textarea {
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}

input,
button,
select,
textarea {
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"] {
  display: inline-block;
  height: 24px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
}

input,
textarea {
  width: 206px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"] {
  background-color: white;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border 0.2s linear, box-shadow 0.2s linear;
  -moz-transition: border 0.2s linear, box-shadow 0.2s linear;
  transition: border 0.2s linear, box-shadow 0.2s linear;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  *margin-top: 0;
  /* IE7 */
  margin-top: 1px \9;
  /* IE8-9 */
  line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */
  line-height: 30px;
}

select {
  width: 220px;
  border: 1px solid #cccccc;
  background-color: white;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

input :-moz-placeholder,
textarea :-moz-placeholder {
  color: #999999;
}
input ::-webkit-input-placeholder,
textarea ::-webkit-input-placeholder {
  color: #999999;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  cursor: not-allowed;
  background-color: #eeeeee;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
  background-color: transparent;
}

body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #444;
}

a {
  color: #88c03f;
  text-decoration: none;
}

a:hover {
  color: #9bc847;
  text-decoration: underline;
}

.clearfix:after,
.clearfix:before {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clear {
  clear: both;
}

/* =================================================================== 
  Responsive: Landscape phone to desktop/tablet
=================================================================== */
@media (max-width: 767px) {
  body {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container {
    width: auto;
  }

  .row-fluid {
    width: 100%;
  }

  .column {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}


/* =================================================================== 
  Metro UI Icons

  Icon Set: Broccolidry -- http://dribbble.com/shots/587469-Free-16px-Broccolidryiconsaniconsetitisfullof-icons
  License:  Aribitrary -- http://licence.visualidiot.com/
  Icon Set: Meteocons -- http://www.alessioatzeni.com/meteocons/
  License:  Arbitrary -- http://www.alessioatzeni.com/meteocons/#about
  Icon Set: IcoMoon - Free -- http://keyamoon.com/icomoon/
  License:  CC BY-SA 3.0 -- http://creativecommons.org/licenses/by-sa/3.0/
=================================================================== */
@font-face {
  font-family: "metro-icon";
  src: url('../../fonts/metro/iconFont.eot');
  src: url('../../fonts/metro/iconFont.eot?#iefix') format('embedded-opentype'), 
       url('../../fonts/metro/iconFont.svg#iconFont') format('svg'), 
       url('../../fonts/metro/iconFont.woff') format('woff'), 
       url('../../fonts/metro/iconFont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: "metro-icon";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
  position: relative;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}
a [class^="icon-"],
a [class*=" icon-"] {
  display: inline-block;
}
li [class^="icon-"],
li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
.metrouicss a [class^="icon-"],
.metrouicss button [class^="icon-"],
.metrouicss a [class*=" icon-"],
.metrouicss button [class*=" icon-"] {
  margin-right: 5px;
}

.icon-home:before               { content: "\e000";}
.icon-newspaper:before          { content: "\e001";}
.icon-pencil:before             { content: "\e002";}
.icon-droplet:before            { content: "\e003";}
.icon-pictures:before           { content: "\e004";}
.icon-camera:before             { content: "\e005";}
.icon-music:before              { content: "\e006";}
.icon-film:before               { content: "\e007";}
.icon-camera-2:before           { content: "\e008";}
.icon-spades:before             { content: "\e009";}
.icon-clubs:before              { content: "\e00a";}
.icon-diamonds:before           { content: "\e00b";}
.icon-broadcast:before          { content: "\e00c";}
.icon-mic:before                { content: "\e00d";}
.icon-book:before               { content: "\e00e";}
.icon-file:before               { content: "\e00f";}
.icon-new:before                { content: "\e010";}
.icon-copy:before               { content: "\e011";}
.icon-folder:before             { content: "\e012";}
.icon-folder-2:before           { content: "\e013";}
.icon-tag:before                { content: "\e014";}
.icon-cart:before               { content: "\e015";}
.icon-basket:before             { content: "\e016";}
.icon-calculate:before          { content: "\e017";}
.icon-support:before            { content: "\e018";}
.icon-phone:before              { content: "\e019";}
.icon-mail:before               { content: "\e01a";}
.icon-location:before           { content: "\e01b";}
.icon-compass:before            { content: "\e01c";}
.icon-history:before            { content: "\e01d";}
.icon-clock:before              { content: "\e01e";}
.icon-bell:before               { content: "\e01f";}
.icon-calendar:before           { content: "\e020";}
.icon-printer:before            { content: "\e021";}
.icon-mouse:before              { content: "\e022";}
.icon-screen:before             { content: "\e023";}
.icon-laptop:before             { content: "\e024";}
.icon-mobile:before             { content: "\e025";}
.icon-cabinet:before            { content: "\e026";}
.icon-drawer:before             { content: "\e027";}
.icon-drawer-2:before           { content: "\e028";}
.icon-box:before                { content: "\e029";}
.icon-box-add:before            { content: "\e02a";}
.icon-box-remove:before         { content: "\e02b";}
.icon-download:before           { content: "\e02c";}
.icon-upload:before             { content: "\e02d";}
.icon-database:before           { content: "\e02e";}
.icon-flip:before               { content: "\e02f";}
.icon-flip-2:before             { content: "\e030";}
.icon-undo:before               { content: "\e031";}
.icon-redo:before               { content: "\e032";}
.icon-forward:before            { content: "\e033";}
.icon-reply:before              { content: "\e034";}
.icon-reply-2:before            { content: "\e035";}
.icon-comments:before           { content: "\e036";}
.icon-comments-2:before         { content: "\e037";}
.icon-comments-3:before         { content: "\e038";}
.icon-comments-4:before         { content: "\e039";}
.icon-comments-5:before         { content: "\e03a";}
.icon-user:before               { content: "\e03b";}
.icon-user-2:before             { content: "\e03c";}
.icon-user-3:before             { content: "\e03d";}
.icon-busy:before               { content: "\e03e";}
.icon-loading:before            { content: "\e03f";}
.icon-loading-2:before          { content: "\e040";}
.icon-search:before             { content: "\e041";}
.icon-zoom-in:before            { content: "\e042";}
.icon-zoom-out:before           { content: "\e043";}
.icon-key:before                { content: "\e044";}
.icon-key-2:before              { content: "\e045";}
.icon-locked:before             { content: "\e046";}
.icon-unlocked:before           { content: "\e047";}
.icon-wrench:before             { content: "\e048";}
.icon-equalizer:before          { content: "\e049";}
.icon-cog:before                { content: "\e04a";}
.icon-pie:before                { content: "\e04b";}
.icon-bars:before               { content: "\e04c";}
.icon-stats-up:before           { content: "\e04d";}
.icon-gift:before               { content: "\e04e";}
.icon-trophy:before             { content: "\e04f";}
.icon-diamond:before            { content: "\e050";}
.icon-coffee:before             { content: "\e051";}
.icon-rocket:before             { content: "\e052";}
.icon-meter-slow:before         { content: "\e053";}
.icon-meter-medium:before       { content: "\e054";}
.icon-meter-fast:before         { content: "\e055";}
.icon-dashboard:before          { content: "\e056";}
.icon-fire:before               { content: "\e057";}
.icon-lab:before                { content: "\e058";}
.icon-remove:before             { content: "\e059";}
.icon-briefcase:before          { content: "\e05a";}
.icon-briefcase-2:before        { content: "\e05b";}
.icon-cars:before               { content: "\e05c";}
.icon-bus:before                { content: "\e05d";}
.icon-cube:before               { content: "\e05e";}
.icon-cube-2:before             { content: "\e05f";}
.icon-puzzle:before             { content: "\e060";}
.icon-glasses:before            { content: "\e061";}
.icon-glasses-2:before          { content: "\e062";}
.icon-accessibility:before      { content: "\e063";}
.icon-accessibility-2:before    { content: "\e064";}
.icon-target:before             { content: "\e065";}
.icon-target-2:before           { content: "\e066";}
.icon-lightning:before          { content: "\e067";}
.icon-power:before              { content: "\e068";}
.icon-power-2:before            { content: "\e069";}
.icon-clipboard:before          { content: "\e06a";}
.icon-clipboard-2:before        { content: "\e06b";}
.icon-playlist:before           { content: "\e06c";}
.icon-grid-view:before          { content: "\e06d";}
.icon-tree-view:before          { content: "\e06e";}
.icon-cloud:before              { content: "\e06f";}
.icon-cloud-2:before            { content: "\e070";}
.icon-download-2:before         { content: "\e071";}
.icon-upload-2:before           { content: "\e072";}
.icon-upload-3:before           { content: "\e073";}
.icon-link:before               { content: "\e074";}
.icon-link-2:before             { content: "\e075";}
.icon-flag:before               { content: "\e076";}
.icon-flag-2:before             { content: "\e077";}
.icon-attachment:before         { content: "\e078";}
.icon-eye:before                { content: "\e079";}
.icon-bookmark:before           { content: "\e07a";}
.icon-bookmark-2:before         { content: "\e07b";}
.icon-star:before               { content: "\e07c";}
.icon-star-2:before             { content: "\e07d";}
.icon-star-3:before             { content: "\e07e";}
.icon-heart:before              { content: "\e07f";}
.icon-heart-2:before            { content: "\e080";}
.icon-thumbs-up:before          { content: "\e081";}
.icon-thumbs-down:before        { content: "\e082";}
.icon-plus:before               { content: "\e083";}
.icon-minus:before              { content: "\e084";}
.icon-help:before               { content: "\e085";}
.icon-help-2:before             { content: "\e086";}
.icon-blocked:before            { content: "\e087";}
.icon-cancel:before             { content: "\e088";}
.icon-cancel-2:before           { content: "\e089";}
.icon-checkmark:before          { content: "\e08a";}
.icon-minus-2:before            { content: "\e08b";}
.icon-plus-2:before             { content: "\e08c";}
.icon-enter:before              { content: "\e08d";}
.icon-exit:before               { content: "\e08e";}
.icon-loop:before               { content: "\e08f";}
.icon-arrow-up-left:before      { content: "\e090";}
.icon-arrow-up:before           { content: "\e091";}
.icon-arrow-up-right:before     { content: "\e092";}
.icon-arrow-right:before        { content: "\e093";}
.icon-arrow-down-right:before   { content: "\e094";}
.icon-arrow-down:before         { content: "\e095";}
.icon-arrow-down-left:before    { content: "\e096";}
.icon-arrow-left:before         { content: "\e097";}
.icon-arrow-up-2:before         { content: "\e098";}
.icon-arrow-right-2:before      { content: "\e099";}
.icon-arrow-down-2:before       { content: "\e09a";}
.icon-arrow-left-2:before       { content: "\e09b";}
.icon-arrow-up-3:before         { content: "\e09c";}
.icon-arrow-right-3:before      { content: "\e09d";}
.icon-arrow-down-3:before       { content: "\e09e";}
.icon-arrow-left-3:before       { content: "\e09f";}
.icon-menu:before               { content: "\e0a0";}
.icon-enter-2:before            { content: "\e0a1";}
.icon-backspace:before          { content: "\e0a2";}
.icon-backspace-2:before        { content: "\e0a3";}
.icon-tab:before                { content: "\e0a4";}
.icon-tab-2:before              { content: "\e0a5";}
.icon-checkbox:before           { content: "\e0a6";}
.icon-checkbox-unchecked:before { content: "\e0a7";}
.icon-checkbox-partial:before   { content: "\e0a8";}
.icon-radio-checked:before      { content: "\e0a9";}
.icon-radio-unchecked:before    { content: "\e0aa";}
.icon-font:before               { content: "\e0ab";}
.icon-paragraph-left:before     { content: "\e0ac";}
.icon-paragraph-center:before   { content: "\e0ad";}
.icon-paragraph-right:before    { content: "\e0ae";}
.icon-paragraph-justify:before  { content: "\e0af";}
.icon-left-to-right:before      { content: "\e0b0";}
.icon-right-to-left:before      { content: "\e0b1";}
.icon-share:before              { content: "\e0b2";}
.icon-new-tab:before            { content: "\e0b3";}
.icon-new-tab-2:before          { content: "\e0b4";}
.icon-embed:before              { content: "\e0b5";}
.icon-code:before               { content: "\e0b6";}
.icon-bluetooth:before          { content: "\e0b7";}
.icon-share-2:before            { content: "\e0b8";}
.icon-share-3:before            { content: "\e0b9";}
.icon-mail-2:before             { content: "\e0ba";}
.icon-google:before             { content: "\e0bb";}
.icon-google-plus:before        { content: "\e0bc";}
.icon-google-drive:before       { content: "\e0bd";}
.icon-facebook:before           { content: "\e0be";}
.icon-instagram:before          { content: "\e0bf";}
.icon-twitter:before            { content: "\e0c0";}
.icon-feed:before               { content: "\e0c1";}
.icon-youtube:before            { content: "\e0c2";}
.icon-vimeo:before              { content: "\e0c3";}
.icon-flickr:before             { content: "\e0c4";}
.icon-picassa:before            { content: "\e0c5";}
.icon-dribbble:before           { content: "\e0c6";}
.icon-deviantart:before         { content: "\e0c7";}
.icon-github:before             { content: "\e0c8";}
.icon-github-2:before           { content: "\e0c9";}
.icon-github-3:before           { content: "\e0ca";}
.icon-github-4:before           { content: "\e0cb";}
.icon-github-5:before           { content: "\e0cc";}
.icon-git:before                { content: "\e0cd";}
.icon-github-6:before           { content: "\e0ce";}
.icon-wordpress:before          { content: "\e0cf";}
.icon-joomla:before             { content: "\e0d0";}
.icon-blogger:before            { content: "\e0d1";}
.icon-tumblr:before             { content: "\e0d2";}
.icon-yahoo:before              { content: "\e0d3";}
.icon-amazon:before             { content: "\e0d4";}
.icon-tux:before                { content: "\e0d5";}
.icon-apple:before              { content: "\e0d6";}
.icon-finder:before             { content: "\e0d7";}
.icon-android:before            { content: "\e0d8";}
.icon-windows:before            { content: "\e0d9";}
.icon-soundcloud:before         { content: "\e0da";}
.icon-skype:before              { content: "\e0db";}
.icon-reddit:before             { content: "\e0dc";}
.icon-linkedin:before           { content: "\e0dd";}
.icon-lastfm:before             { content: "\e0de";}
.icon-delicious:before          { content: "\e0df";}
.icon-stumbleupon:before        { content: "\e0e0";}
.icon-pinterest:before          { content: "\e0e1";}
.icon-xing:before               { content: "\e0e2";}
.icon-flattr:before             { content: "\e0e3";}
.icon-foursquare:before         { content: "\e0e4";}
.icon-paypal:before             { content: "\e0e5";}
.icon-yelp:before               { content: "\e0e6";}
.icon-libreoffice:before        { content: "\e0e7";}
.icon-file-pdf:before           { content: "\e0e8";}
.icon-file-openoffice:before    { content: "\e0e9";}
.icon-file-word:before          { content: "\e0ea";}
.icon-file-excel:before         { content: "\e0eb";}
.icon-file-powerpoint:before    { content: "\e0ec";}
.icon-file-zip:before           { content: "\e0ed";}
.icon-file-xml:before           { content: "\e0ee";}
.icon-file-css:before           { content: "\e0ef";}
.icon-html5:before              { content: "\e0f0";}
.icon-html5-2:before            { content: "\e0f1";}
.icon-css3:before               { content: "\e0f2";}
.icon-chrome:before             { content: "\e0f3";}
.icon-firefox:before            { content: "\e0f4";}
.icon-IE:before                 { content: "\e0f5";}
.icon-opera:before              { content: "\e0f6";}
.icon-safari:before             { content: "\e0f7";}
.icon-IcoMoon:before            { content: "\e0f8";}
.icon-sunrise:before            { content: "\e0f9";}
.icon-sun:before                { content: "\e0fa";}
.icon-moon:before               { content: "\e0fb";}
.icon-sun-2:before              { content: "\e0fc";}
.icon-windy:before              { content: "\e0fd";}
.icon-wind:before               { content: "\e0fe";}
.icon-snowflake:before          { content: "\e0ff";}
.icon-cloudy:before             { content: "\e100";}
.icon-cloud-3:before            { content: "\e101";}
.icon-weather:before            { content: "\e102";}
.icon-weather-2:before          { content: "\e103";}
.icon-weather-3:before          { content: "\e104";}
.icon-lines:before              { content: "\e105";}
.icon-cloud-4:before            { content: "\e106";}
.icon-lightning-2:before        { content: "\e107";}
.icon-lightning-3:before        { content: "\e108";}
.icon-rainy:before              { content: "\e109";}
.icon-rainy-2:before            { content: "\e10a";}
.icon-windy-2:before            { content: "\e10b";}
.icon-windy-3:before            { content: "\e10c";}
.icon-snowy:before              { content: "\e10d";}
.icon-snowy-2:before            { content: "\e10e";}
.icon-snowy-3:before            { content: "\e10f";}
.icon-weather-4:before          { content: "\e110";}
.icon-cloudy-2:before           { content: "\e111";}
.icon-cloud-5:before            { content: "\e112";}
.icon-lightning-4:before        { content: "\e113";}
.icon-sun-3:before              { content: "\e114";}
.icon-moon-2:before             { content: "\e115";}
.icon-cloudy-3:before           { content: "\e116";}
.icon-cloud-6:before            { content: "\e117";}
.icon-cloud-7:before            { content: "\e118";}
.icon-lightning-5:before        { content: "\e119";}
.icon-rainy-3:before            { content: "\e11a";}
.icon-rainy-4:before            { content: "\e11b";}
.icon-windy-4:before            { content: "\e11c";}
.icon-windy-5:before            { content: "\e11d";}
.icon-snowy-4:before            { content: "\e11e";}
.icon-snowy-5:before            { content: "\e11f";}
.icon-weather-5:before          { content: "\e120";}
.icon-cloudy-4:before           { content: "\e121";}
.icon-lightning-6:before        { content: "\e122";}
.icon-thermometer:before        { content: "\e123";}
.icon-compass-2:before          { content: "\e124";}
.icon-none:before               { content: "\e125";}
.icon-Celsius:before            { content: "\e126";}
.icon-Fahrenheit:before         { content: "\e127";}
.icon-forrst:before             { content: "\e128";}
.icon-headphones:before         { content: "\e129";}
.icon-bug:before                { content: "\e12a";}
.icon-cart-2:before             { content: "\e12b";}
.icon-earth:before              { content: "\e12c";}
.icon-battery:before            { content: "\e12d";}
.icon-list:before               { content: "\e12e";}
.icon-grid:before               { content: "\e12f";}
.icon-alarm:before              { content: "\e130";}
.icon-location-2:before         { content: "\e131";}
.icon-pointer:before            { content: "\e132";}
.icon-diary:before              { content: "\e133";}
.icon-eye-2:before              { content: "\e134";}
.icon-console:before            { content: "\e135";}
.icon-location-3:before         { content: "\e136";}
.icon-move:before               { content: "\e137";}
.icon-gift-2:before             { content: "\e138";}
.icon-monitor:before            { content: "\e139";}
.icon-mobile-2:before           { content: "\e13a";}
.icon-switch:before             { content: "\e13b";}
.icon-star-4:before             { content: "\e13c";}
.icon-address-book:before       { content: "\e13d";}
.icon-shit:before               { content: "\e13e";}
.icon-cone:before               { content: "\e13f";}
.icon-credit-card:before        { content: "\e140";}
.icon-type:before               { content: "\e141";}
.icon-volume:before             { content: "\e142";}
.icon-volume-2:before           { content: "\e143";}
.icon-locked-2:before           { content: "\e144";}
.icon-warning:before            { content: "\e145";}
.icon-info:before               { content: "\e146";}
.icon-filter:before             { content: "\e147";}
.icon-bookmark-3:before         { content: "\e148";}
.icon-bookmark-4:before         { content: "\e149";}
.icon-stats:before              { content: "\e14a";}
.icon-compass-3:before          { content: "\e14b";}
.icon-keyboard:before           { content: "\e14c";}
.icon-award-fill:before         { content: "\e14d";}
.icon-award-stroke:before       { content: "\e14e";}
.icon-beaker-alt:before         { content: "\e14f";}
.icon-beaker:before             { content: "\e150";}
.icon-move-vertical:before      { content: "\e151";}
.icon-move-horizontal:before    { content: "\e153";}
.icon-steering-wheel:before     { content: "\e152";}
.icon-volume-3:before           { content: "\e154";}
.icon-volume-mute:before        { content: "\e155";}
.icon-play:before               { content: "\e156";}
.icon-pause:before              { content: "\e157";}
.icon-stop:before               { content: "\e158";}
.icon-eject:before              { content: "\e159";}
.icon-first:before              { content: "\e15a";}
.icon-last:before               { content: "\e15b";}
.icon-play-alt:before           { content: "\e15c";}
.icon-battery-empty:before      { content: "\e15d";}
.icon-battery-half:before       { content: "\e15e";}
.icon-battery-full:before       { content: "\e15f";}
.icon-battery-charging:before   { content: "\e160";}
.icon-left-quote:before         { content: "\e161";}
.icon-right-quote:before        { content: "\e162";}
.icon-left-quote-alt:before     { content: "\e163";}
.icon-right-quote-alt:before    { content: "\e164";}
.icon-smiley:before             { content: "\e165";}
.icon-umbrella:before           { content: "\e166";}
.icon-info-2:before             { content: "\e167";}
.icon-chart-alt:before          { content: "\e168";}
.icon-save:before               { content: "\e169";}